How to remove lua-say-dev from Debian 9 (Stretch)